<?php

	require_once 'dbconfig4.php';
	
	if(isset($_GET['sid']))
	{

		$stmt_delete = $DB_con->prepare('DELETE FROM ormsservices WHERE sid =:sid');
		$stmt_delete->bindParam(':sid',$_GET['sid']);
		$stmt_delete->execute();

		echo"<script type='text/javascript'>window.location.href = 'services.php';</script>";
		
	}

?>